Hacking Will An Acecard 2i Work on The New DS XL?

D

Deleted User

Guest
It will have to be working with firmware 1.4 as thats what they are coming out with.
 

penthaler

Well-Known Member
Member
Joined
Oct 28, 2009
Messages
357
Trophies
0
Location
mystique
XP
67
Country
You need System (doesnt matter if AKAIO 1.6 or oficial 4.21) and you will need FIX for working with DSi 1.4 (danny phantom)

biggrin.gif


EDIT: Just search here for more infos, dont need to describe it thousand times
biggrin.gif


HERE MORE INFOS
http://gbatemp.net/index.php?showtopic=176...t=0&start=0
 
D

Deleted User

Guest
Dont know i did the 1.4 fix on my card when 1.4e came out, i am on AKAIO 1.6 RC1 now and it still works.
 

wingzrow

Well-Known Member
Member
Joined
Oct 14, 2008
Messages
256
Trophies
0
XP
261
Country
United States
Oh wow, so you have to make a change to the card it's self? I guess i can work with that since i have a dsi on 1.3 that boots my card.
 

penthaler

Well-Known Member
Member
Joined
Oct 28, 2009
Messages
357
Trophies
0
Location
mystique
XP
67
Country
wingzrow said:
Oh wow, so you have to make a change to the card it's self? I guess i can work with that since i have a dsi on 1.3 that boots my card.

So, now you dont have any problem... Fixable card with device, which could do it... Maybe you wont have to do it, it depends on e-shop where you order your AK2i... Some of them have "prefixed" (0shippingzone), some not...
 

Lakerfanalways

Well-Known Member
Member
Joined
Feb 20, 2009
Messages
887
Trophies
0
XP
340
Country
United States
My Acekard already came with the 1.4 fix flashed(According to Realhotstuff.com) so does that mean when I get my DSi Xl I wont have to do anything, just pop it in and I am good to go?
 

Site & Scene News

General chit-chat
Help Users
    Flame @ Flame: more the better scott